
#stacks_in_12_page23 {
	font-size: 181%;
}
#stacks_in_123_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_123_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_123_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_123_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_123_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_123_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_17_page23_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_17_page23 a:link, #stacks_in_17_page23 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_17_page23 a:hover, #stacks_in_17_page23 a:active {
	color:#FFFFFF;
}







#stacks_in_17_page23 a:link, #stacks_in_17_page23 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_17_page23 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_17_page23 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_26_page23.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_26_page23.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_26_page23.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_26_page23.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_26_page23.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	background-size: cover;
}

#stacks_in_26_page23.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_26_page23 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_26_page23.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(81, 201, 212, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_26_page23.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_26_page23.aspen_split h1, 
#stacks_in_26_page23.aspen_split h2,
#stacks_in_26_page23.aspen_split h3, 
#stacks_in_26_page23.aspen_split h4, 
#stacks_in_26_page23.aspen_split h5, 
#stacks_in_26_page23.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_26_page23.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_26_page23.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_19_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_19_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_19_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Play stack CSS code */#stacks_in_132_page23 {	z-index: 4;}.stacks_in_132_page23playContainer {	overflow: hidden;	position: relative !important;	z-index: 6;}.stacks_in_132_page23playContainer {	background-image: url("") !important;	background-position: center center !important;	background-attachment: scroll;	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;	background-repeat: cover;}  .stacks_in_132_page23overlay{	position: absolute;	top: 0;	left: 0;	bottom: 0;	right: 0;	z-index: 7;}.stacks_in_132_page23contentBox{	position: relative;	text-align: center;	opacity: 1;	-webkit-transition: opacity 100ms linear;    -moz-transition: opacity 100ms linear;    -o-transition: opacity 100ms linear;    transition: opacity 100ms linear;    z-index: 8;}.stacks_in_132_page23content{	position: relative;	max-width: 500px;	margin: 0 auto 0 auto;	padding: 80px 20px 80px 20px;	text-align: center !important;	z-index: 8;	text-shadow: none !important;}.stacks_in_132_page23content,.stacks_in_132_page23content h1,.stacks_in_132_page23content h2,.stacks_in_132_page23content h3,.stacks_in_132_page23content h4,.stacks_in_132_page23content h5,.stacks_in_132_page23content h6{	color: rgba(255, 255, 255, 1.00) !important;}.stacks_in_132_page23content a,.stacks_in_132_page23content a:active,.stacks_in_132_page23content a:visited{	color: rgba(59, 148, 217, 1.00) !important;	text-decoration: none !important;}.stacks_in_132_page23content a:hover{	color: rgba(221, 221, 221, 1.00) !important;	text-decoration: none !important;}.stacks_in_132_page23playScrollButton i{	color: rgba(255, 255, 255, 1.00) !important;}.stacks_in_132_page23playScrollButton{	position: absolute;	width: 100%;	bottom: 0;	color: #fff !important;	font-size: 36px;	text-align: center;	padding-top: 30px;	padding-bottom: 30px;	display: none;	cursor: pointer;	z-index: 8;}	.stacks_in_132_page23playScrollButton{		display: block;	}	.stacks_in_132_page23playContainer {		min-height: 500px;	}		.stacks_in_132_page23contentBox{		position: absolute;		width: 100%;		top: 50%;		-webkit-transform: translate(0,-50%);		-moz-transform:    translate(0,-50%);		-ms-transform:     translate(0,-50%);		-o-transform:      translate(0,-50%);		transform:         translate(0,-50%);	}/* -- End Preview/Published -- */@keyframes playanimation {	43% { transform: translate(0,0);} 	0% { transform: translate(0,0);} 	30% { transform: translate(0,11px);} 	17% { transform: translate(0,-5px);} 	11% { transform: translate(0,0);} }@-webkit-keyframes playanimation {	43% { transform: translate(0,0);} 	0% { transform: translate(0,0);} 	30% { transform: translate(0,11px);} 	17% { transform: translate(0,-5px);} 	11% { transform: translate(0,0);} }/* apply the .animation class to the element you want to animate */.playanimation {	animation: playanimation 3s ease-in-out 0s infinite normal none;	-webkit-animation: playanimation 3s ease-in-out 0s infinite normal none;}	.wallpaper, 	.wallpaper .wallpaper-container, 	.wallpaper .wallpaper-media {		-webkit-transition: none !important;		        transition: none !important;	}	.wallpaper { overflow: hidden; position: relative;} 	.wallpaper .wallpaper-container { height: 100%; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: 0; } 	.wallpaper .wallpaper-media { left: 0; opacity: 0; position: absolute; top: 0; } 	.wallpaper .wallpaper-media.animated {	 	-webkit-transition: opacity 0.5s linear !important;		        transition: opacity 0.5s linear !important; 	} 	.wallpaper .wallpaper-media img, 	.wallpaper .wallpaper-media video, 	.wallpaper .wallpaper-media iframe { display: block; height: 100%; width: 100%; } 	.wallpaper .wallpaper-embed.ready:after { content: ''; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; } 	.wallpaper .wallpaper-embed.ready iframe { /* pointer-events: none; - safari doesn't like this :/ */ z-index: 0; } 	.wallpaper .wallpaper-media.native { background-position: center; background-size: cover; height: 100%; width: 100%; } 	.wallpaper .wallpaper-media.native img { display: none; } 	.wallpaper .wallpaper-media.fixed { background-position: center; background-attachment: fixed; height: 100%; width: 100%; } 	.wallpaper .wallpaper-media.fixed img { display: none; }/* End Play stack CSS code */#stacks_in_51_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_84_page23.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_84_page23.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_84_page23.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_84_page23.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_84_page23.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.5;
	
	background-size: cover;
}

#stacks_in_84_page23.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_84_page23 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_84_page23.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.00), rgba(0, 0, 0, 1.00));
}

 
#stacks_in_84_page23.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_84_page23.aspen_split h1, 
#stacks_in_84_page23.aspen_split h2,
#stacks_in_84_page23.aspen_split h3, 
#stacks_in_84_page23.aspen_split h4, 
#stacks_in_84_page23.aspen_split h5, 
#stacks_in_84_page23.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_84_page23.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_84_page23.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}#stacks_in_90_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_90_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_90_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_90_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_90_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_90_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_141_page23 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_141_page23 .theDivider1,
#simpleDivider_stacks_in_141_page23 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_141_page23 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_141_page23.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_141_page23.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_141_page23 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_141_page23.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_141_page23.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_141_page23.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_141_page23.bgImageOn .theDivider1 img {
	display: block;
}

/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_157_page23 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_157_page23 .bx-wrapper img {
	
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_157_page23 .bx-wrapper .bx-viewport {
}

#stacks_in_157_page23 .bx-wrapper .bx-pager,
#stacks_in_157_page23 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_157_page23 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_157_page23 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_157_page23 .bx-wrapper .bx-prev,
	#stacks_in_157_page23 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_157_page23 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_157_page23 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_157_page23 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_157_page23 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_157_page23 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_157_page23 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_157_page23 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_157_page23 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_157_page23 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_157_page23 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_157_page23 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_157_page23 ul.bxslider, #stacks_in_157_page23 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */



#stacks_in_161_page23 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_161_page23 .pullquote:before, #stacks_in_161_page23 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_161_page23 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_161_page23 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_161_page23 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_161_page23 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_164_page23 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_164_page23 .pullquote:before, #stacks_in_164_page23 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_164_page23 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_164_page23 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_164_page23 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_164_page23 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_167_page23 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_167_page23 .pullquote:before, #stacks_in_167_page23 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_167_page23 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_167_page23 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_167_page23 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_167_page23 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_144_page23 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_144_page23 .theDivider1,
#simpleDivider_stacks_in_144_page23 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_144_page23 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_144_page23.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_144_page23.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_144_page23 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_144_page23.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_144_page23.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_144_page23.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_144_page23.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_28_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_28_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_28_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_28_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_28_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_28_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_143_page23 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_143_page23 .theDivider1,
#simpleDivider_stacks_in_143_page23 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_143_page23 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_143_page23.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_143_page23.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_143_page23 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_143_page23.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_143_page23.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_143_page23.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_143_page23.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_101_page23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_101_page23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_101_page23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_101_page23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_101_page23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_101_page23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_66_page23 {
	width: 250px;
}
/* Start Contact Form stack CSS code */.stacks_in_106_page23formwrap{	margin: 0;}#stacks_in_106_page23comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_106_page23mail{padding: 0;}.stacks_in_106_page23fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_106_page23formail{}.stacks_in_106_page23fieldset{	padding: 0 20px 0 3px;}#stacks_in_106_page23 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_106_page23 label *{display: inline;}#stacks_in_106_page23 .stacks_in_106_page23input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_106_page23 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_106_page23sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_106_page23response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_106_page23loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_106_page23autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_106_page23 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */